package com.ssj.bean.award.vo;

public class ActivityDrawShareVO extends VipBaseRequestVO{

	private static final long serialVersionUID = 1L;
	
	private String sncode;
	
	private String code;

	public String getSncode() {
		return sncode;
	}

	public void setSncode(String sncode) {
		this.sncode = sncode;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}
	
	

}
